@font-face {
  font-family: 'ArialMT';
  src: url("../fonts/ArialMT.eot");
  src: url("../fonts/ArialMT.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialMT.woff2") format("woff2"), url("../fonts/ArialMT.woff") format("woff"), url("../fonts/ArialMT.ttf") format("truetype"), url("../fonts/ArialMT.svg#ArialMT") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Arial-BoldMT';
  src: url("../fonts/Arial-BoldMT.eot");
  src: url("../fonts/Arial-BoldMT.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldMT.woff2") format("woff2"), url("../fonts/Arial-BoldMT.woff") format("woff"), url("../fonts/Arial-BoldMT.ttf") format("truetype"), url("../fonts/Arial-BoldMT.svg#Arial-BoldMT") format("svg");
  font-weight: bold;
  font-style: normal; }

body {
  font-family: 'ArialMT';
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 640px;
  margin: auto; }

select::-ms-expand {
  display: none; }

.bg_gradient 
{
    background: #948ce8;
    background: linear-gradient(to right, #6a90e6 0%, #b188e9 100%);
}

h1 {
    font-family: 'ArialMT';
    font-size: 44px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.4px;
}
@media (max-width: 567px) {
    h1 {
        font-size: 36px;
        letter-spacing: 0; 
    }
}

h3 {
    font-size: 36px;
    font-weight: normal; }
@media (max-width: 567px) {
    h3 {
        font-size: 28px; } }

h4 {
    font-size: 28px;
    font-weight: normal;
    letter-spacing: -0.1px;
}
@media (max-width: 567px) {
    h4 {
        font-size: 24px;
    }
}

input:focus, .form-control:focus {
    box-shadow: none;
    outline: 0; }

.border_btn {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    border-color: #fff !important;
    border-width: 4px !important;
    padding: 13px;
    color: #fff;
    background: transparent;
    font-size: 28px;
    font-family: 'Arial-BoldMT'; }
@media (max-width: 567px) {
    .border_btn {
        padding: 10px;
        font-size: 20px; } }

a:hover, a:focus {
    text-decoration: none; }

.background_btn {
    color: #1e6c93;
    background: #fff;
    padding: 17px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    font-size: 28px;
    font-family: 'Arial-BoldMT'; }
@media (max-width: 567px) {
    .background_btn {
        padding: 10px;
        font-size: 20px; } }

.box_shadow {
    -webkit-box-shadow: 0px 17px 15px -15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 17px 15px -15px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 17px 14px -15px rgba(0, 0, 0, 0.3); }

/*** hrader css start ***/
header {
    padding: 55px 0 10px; }
header:before {
    bottom: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    margin: auto;
    content: '';
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%; }
header img {
    z-index: 1; }
@media (max-width: 567px) {
    header {
        padding: 0px; } }

/*** header css end ***/
/*** footer css start ***/
footer {
    padding: 40px;
}
@media (max-width: 567px) {
    footer {
        padding: 20px;
    }
}
footer a {
    color: #0000ff;
    font-size: 16px;
    text-decoration: underline;
}
footer a:focus, footer a:hover {
    color: #0000ff;
}
/*** footer css end ***/
/*** login css start ***/
.login_section {
    padding: 40px 65px 10px; }
@media (max-width: 567px) {
    .login_section {
        padding: 20px; } }
.login_section .div-form {
    border-bottom: 2px solid rgba(255, 255, 255, 0.5); }
.login_section .without_login_main {
    color: #fff; }
.login_section .without_login_main a {
    border-width: 2px !important;
    margin-bottom: 40px;
    padding: 21px 35px 16px 43px; }
@media (max-width: 567px) {
    .login_section .without_login_main a {
        padding: 10px;
        margin-bottom: 20px; }
    .login_section .without_login_main a img {
        width: 50px; } }
.login_section .without_login_main a:hover, .login_section .without_login_main a:focus {
    color: #fff; }
.login_section .without_login_main a .search_view {
    padding-left: 105px;
    margin-top: -6px; }
@media (max-width: 567px) {
    .login_section .without_login_main a .search_view {
        padding-left: 65px; } }
.login_section .without_login_main a .search_view h4 {
    margin-bottom: 3px;
    font-family: inherit; }
.login_section .without_login_main a .search_view p {
    font-family: 'ArialMT'; }
.login_section .without_login_main h3 {
    margin-bottom: 14px;
    font-family: 'ArialMT'; }
.login_section .without_login_main h4 {
    margin-bottom: 44px;
    font-family: 'ArialMT'; }
@media (max-width: 567px) {
    .login_section .without_login_main h4 {
        margin-bottom: 20px; } }

.div-form {
    margin: 41px 0; }
@media (max-width: 567px) {
    .div-form {
        margin: 20px 0; } }
.div-form .input-group {
    background: #fff;
    border: 1px solid #d1dde3;
    padding: 16px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 50px; }
@media (max-width: 567px) {
    .div-form .input-group {
        padding: 10px;
        margin-bottom: 20px; } }
.div-form .input-group span {
    margin-right: 19px;
    height: 29px;
    margin-top: 6px; }
.div-form .input-group .form-control {
    font-family: 'ArialMT';
    font-size: 28px;
    color: #8e9499;
    padding: 0;
    letter-spacing: 0.3px; }
.div-form .input-group .form-control::-webkit-input-placeholder {
    opacity: 1;
    color: #8e9499; }
.div-form .input-group .form-control::-moz-placeholder {
    opacity: 1;
    color: #8e9499; }
.div-form .form_btn input {
    letter-spacing: 1.4px; }
.div-form .form_btn a {
    font-size: 28px;
    padding-bottom: 38px;
    padding-top: 32px;
    color: #fff;
    display: table;
    margin: 0 auto; }
@media (max-width: 567px) {
    .div-form .form_btn a {
        padding: 20px 0;
        font-size: 24px; } }

/*** login css end ***/
/*** start screen css start ***/
.start_screen_section {
    padding: 36.9% 65px 64%; }
@media (max-width: 567px) {
    .start_screen_section {
        padding: 45% 20px; } }
.start_screen_section h4 {
    font-family: 'ArialMT';
    color: #fff;
    line-height: 41px; }
@media (max-width: 567px) {
    .start_screen_section h4 {
        font-size: 24px;
        line-height: normal; } }
.start_screen_section a {
    margin-top: 39px;
    font-family: 'Arial-BoldMT'; }
@media (max-width: 567px) {
    .start_screen_section a {
        margin-top: 20px;
        letter-spacing: 0; } }
.start_screen_section a.border_btn:focus, .start_screen_section a.border_btn:hover {
    color: #fff; }
.start_screen_section a.background_btn {
    margin-top: 50px; }
.start_screen_section a.background_btn:focus, .start_screen_section a.background_btn:hover {
    color: #1e6c93; }
@media (max-width: 567px) {
    .start_screen_section a.background_btn {
        margin-top: 20px;
        letter-spacing: 0; } }

/*** start screen css end ***/
/*** Register css start ***/
.register_section {
    padding: 41px 63px 26px; }
@media (max-width: 567px) {
    .register_section {
        padding: 20px; } }
.register_section .registration {
    font-size: 44px;
    margin-bottom: 34px; }
@media (max-width: 567px) {
    .register_section .registration {
        font-size: 27px;
        margin-bottom: 20px; } }
.register_section .registration .back_login {
    content: '';
    background: url("../images/arrow_main.png") no-repeat;
    width: 26px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
    margin-top: -9px;
    margin-left: 2px; }
@media (max-width: 567px) {
    .register_section .registration .back_login {
        margin-right: 0; } }
.register_section h4 {
    color: #8e9499;
    text-align: center;
    margin-bottom: 0; }
.register_section h4 sup {
    top: 0;
    font-size: 27px;
    margin-right: 8px; }
.register_section .exp-text
{
    display: inline-block;
    text-align: center;
    color: #696969;
}
.register_section .div-form {
    margin: 23px 0; }
@media (max-width: 567px) {
    .register_section .div-form {
        margin-bottom: 0; } }
.register_section .div-form .form-group {
    margin-bottom: 19px; }
@media (max-width: 567px) {
    .register_section .div-form .form-group {
        margin-bottom: 10px; } }
.register_section .div-form .form-group:first-child label {
    margin-bottom: 4px; }
.register_section .div-form .form-group label {
    font-size: 28px;
    color: #696969;
    font-weight: normal;
    margin-bottom: 9px; }
@media (max-width: 567px) {
    .register_section .div-form .form-group label {
        font-size: 21px;
        margin-bottom: 0px; } }
.register_section .div-form .form-group label span.gray_text {
    font-size: 22px;
    color: #8e9499; }
.register_section .div-form .form-group input, .register_section .div-form .form-group select, .register_section .div-form .form-group textarea, .register_section .div-form .form-group .number {
    border: 2px solid #d1dde3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 15px;
    background: transparent;
    font-size: 28px;
    color: #696969; }
input.number:disabled
{
    -webkit-text-fill-color: #696969;
    -webkit-opacity: 1;
}
@media (max-width: 567px) {
    .register_section .div-form .form-group input, .register_section .div-form .form-group select, .register_section .div-form .form-group textarea, .register_section .div-form .form-group .number {
        font-size: 22px;
        padding: 10px; } }
.register_section .div-form .form-group select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("../images/select_arrow.png") no-repeat 85% 50%;
    width: 152px;
    padding: 15px 18px;
    box-shadow: none;
    outline: 0; }
@media (max-width: 567px) {
    .register_section .div-form .form-group select {
        width: 100%;
        padding: 10px 33px 10px 10px;
        background-size: 18px;
        background-position: 94% 50%; }
    .register_section .div-form .form-group select.bDate {
        width: 31.5%;
        font-size: 19px;
    }
}
.register_section .div-form .form-group select:not(:last-child) {
    margin-right: 24px; }
@media (max-width: 567px) {
    .register_section .div-form .form-group select:not(:last-child) {
        margin-right: 2px; } }
.register_section .div-form .form-group.radio_label label {
    margin-bottom: 3px; }
.register_section .div-form .form-group.radio_label .radiobutton label {
    margin-right: 22px; }
@media (max-width: 567px) {
    .register_section .div-form .form-group.radio_label .radiobutton label {
        margin-right: 3px;
    }
}
.register_section .background_btn {
    color: #fff;
    background: #1e6c94;
    margin-top: 30px;
}
@media (max-width: 567px) {
    .register_section .div-form .background_btn {
        margin-top: 20px;
    }
}
.register_section .div-form .radiobutton {
    display: inline-block;
    vertical-align: middle;
}
.register_section .div-form .radiobutton input {
    position: absolute;
    opacity: 0;
}
.register_section .div-form .radiobutton label {
    padding-left: 54px;
    margin-right: 32px;
    margin-bottom: -5px !important;
}
.register_section .div-form .radiobutton label.closer
{
    padding-left: 43px;
}
.register_section .div-form .radiobutton label:before {
    content: '';
    background: #fff;
    width: 33px;
    height: 33px;
    border: 2px solid #d1dde3;
    border-radius: 50%;
    position: absolute;
    left: 1px;
    top: 0px;
}
.register_section .div-form .radiobutton label:after {
    content: '';
    background: transparent;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    top: 9px;
}
.register_section .div-form .radiobutton input:checked + label:before {
    border-color: #6181cf;
}
.register_section .div-form .radiobutton input:checked + label:after {
    background: #6181cf;
}

/*** Register css end ***/
/*** Appointment css start ***/
.tab_content {
    display: none;
    position: relative;
}
.tab_content.visible {
    display: block;
}
.logout_btn {
    position: absolute;
    right: 65px;
}
@media (max-width: 567px) {
    .logout_btn {
        right: 20px;
    }
}
.logout_btn a {
    background: #f4f4f4;
    width: 78px;
    height: 78px;
}
@media (max-width: 595px) {
    .logout_btn a {
        width: 60px;
        height: 60px;
    }
}
@media (max-width: 567px) {
    .logout_btn a {
        width: 40px;
        height: 40px;
    }
}
.logout_btn a img {
    bottom: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    margin: auto;
}
@media (max-width: 567px) {
    .logout_btn a img {
        width: 22px;
    }
}
.step_item li {
    border-color: #6282cd !important;
    border-width: 2px !important;
    width: 78px;
    height: 78px;
    margin-right: 17px;
    cursor: pointer;
}
@media (max-width: 595px) {
    .step_item li {
        width: 60px;
        height: 60px;
    }
}
@media (max-width: 567px) {
    .step_item li {
          width: 40px;
          height: 40px;
    }
}
.step_item li:not(:last-child):after {
    content: '';
    background: #e8e8e8;
    width: 22px;
    height: 5px;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -24px;
    margin: auto; }
.step_item li img {
    bottom: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    margin: auto; }
@media (max-width: 595px) {
    .step_item li img {
        width: 35px;
    }
}
@media (max-width: 567px) {
    .step_item li img {
        width: 22px;
    }
}
.step_item li.prev_step {
    border-color: #83c657 !important; }
.step_item li.prev_step:before {
    bottom: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    margin: auto;
    background: url("../images/right_checkmark.png") no-repeat;
    content: '';
    width: 31px;
    height: 31px; }
.step_item li.prev_step img {
    display: none; }
.step_item li.prev_step:after {
    background: #b088e9; }
.step_item li.active_step {
    background: linear-gradient(to right, #6a90e6 0%, #b188e9 100%);
    border-color: #918be9 !important; }
.step_item li.active_step img {
    filter: brightness(11);
    -webkit-filter: brightness(11);
    display: block; }
.step_item li.active_step:before {
    display: none; }
.step_item li.active_step:after {
    background: #b088e9;
}
.bootstrap-timepicker-widget table td span {
    width: 12px;
    border-style: solid;
    border-width: 3px 3px 0 0;
    border-color: #222;
    height: 12px;
    display: inline-block;
}
.bootstrap-timepicker-widget table td span.glyphicon-chevron-up {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    margin-top: 11px;
}
.bootstrap-timepicker-widget table td span.glyphicon-chevron-down {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    margin-bottom: 5px;
    margin-top: 6px;
}
.bootstrap-timepicker-widget table td a {
    padding: 0; }

.bootstrap-timepicker-widget table td input {
    width: 55px;
    height: 45px;
    margin: 5px 0;
    text-align: center;
    box-shadow: none;
    border: 2px solid #d1dde3;
    border-radius: 6px;
    font-size: 18px;
}
.bootstrap-timepicker-widget.dropdown-menu.open {
    border: 2px solid #d1dde3;
    width: 270px;
}
@media (max-width: 567px) {
    .bootstrap-timepicker-widget.dropdown-menu.open {
        width: 250px;
    }
}
.calendar_text {
    border: 2px solid #d1dde3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 9px 19px;
    margin-top: 12px; }
.calendar_text li {
    font-size: 14px; }
.calendar_text li:before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 9px;
    margin-top: -3px; }
.calendar_text li.blue_text {
    color: #14a754; }
.calendar_text li.blue_text:before {
    background: #14a754; }
.calendar_text li.orange_text {
    color: #de7c47; }
.calendar_text li.orange_text:before {
    background: #de7c47; }
.calendar_text li.gray_text {
    color: #8e9499; }
.calendar_text li.gray_text:before {
    background: #8e9499; }

.appointment_detail_section .div-form {
    margin: 33px 0 106px; }
@media (max-width: 567px) {
    .appointment_detail_section .div-form {
        margin: 10px 0 0; } }
.appointment_detail_section .div-form .form-group:first-child label {
    margin-bottom: 8px; }
.appointment_detail_section .div-form .form-group:nth-last-child(2) label {
    line-height: 35px;
    margin-bottom: 22px; }
.appointment_detail_section .div-form .form-group select {
    background-position: 96% 50%; }
.appointment_detail_section .div-form .form-group #timepicker {
    background: url("../images/time.png") no-repeat 95% 50%; }
.appointment_detail_section .div-form .form-group .qty_number {
    width: 120px;
    margin-left: 10px; }
.appointment_detail_section .div-form .form-group .qty_number .button {
    background: url("../images/insb_icon.png") no-repeat;
    width: 39px;
    height: 39px;
    font-size: 0;
    cursor: pointer;
    position: absolute;
    top: 0; }
.appointment_detail_section .div-form .form-group .qty_number .button.inc {
    right: 0; }
.appointment_detail_section .div-form .form-group .qty_number .button.dec {
    background-position: -107px 0;
    left: 0; }
.appointment_detail_section .div-form .form-group .qty_number .button.inc:active, .appointment_detail_section .div-form .form-group .qty_number .button.inc:focus {
    background-position: 0 -56px; }
.appointment_detail_section .div-form .form-group .qty_number .button.dec:active, .appointment_detail_section .div-form .form-group .qty_number .button.dec:focus {
    background-position: -107px -56px; }
.appointment_detail_section .div-form .form-group .qty_number .number {
    border: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    display: inline-block; }
.appointment_detail_section .div-form .form-group.search_group p {
    font-size: 28px;
    color: #696969;
    margin-left: 10px; }
@media (max-width: 567px) {
    .appointment_detail_section .div-form .form-group.search_group p {
        font-size: 24px; } }
.appointment_detail_section .div-form .border_btn {
    color: #1e6c94;
    border-color: #1e6c94 !important;
    font-family: 'Arial-BoldMT';
    padding-right: 35px; }
.appointment_detail_section .div-form .border_btn span {
    font-size: 43px;
    vertical-align: middle;
    overflow: hidden;
    top: -4px;
    margin-left: 7px; }
@media (max-width: 567px) {
    .appointment_detail_section .div-form .border_btn span {
        font-size: 34px; } }

.appointment_detail_section .calendar_block2 {
    /*display: none;*/
    margin-top: 10px;
}
.appointment_detail_section .calendar_block2 .div-form {
    margin-bottom: 24px;
}
.appointment_detail_section .calendar_block2 h3 {
    color: #696969;
    font-family: 'Arial-BoldMT';
    font-size: 28px;
    margin-bottom: 6px;
}
  .appointment_detail_section .calendar_block2 p {
    font-size: 24px;
    color: #1e6c94;
    width: 96%;
    margin: 0 auto 15px;
    line-height: 28px; }
    .appointment_detail_section .calendar_block2 p.gray_text {
      color: #696969;
      line-height: 30px;
      margin-bottom: -10px; }
  .appointment_detail_section .calendar_block2 .border_btn {
    margin-top: 29px; }
    .appointment_detail_section .calendar_block2 .border_btn.different_btn {
      margin-top: 30px;
      color: #6a90e6;
      border-color: #6a90e6 !important;
      padding-right: 0;
      padding-left: 18px; }
      .appointment_detail_section .calendar_block2 .border_btn.different_btn span {
        margin-left: -20px; }
  .appointment_detail_section .calendar_block2 .or_text {
    margin: 30px 0 21px; }
    .appointment_detail_section .calendar_block2 .or_text:before {
      width: 63%;
      height: 1px;
      background: #6282cd;
      content: '';
      bottom: auto;
      left: 0;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      margin: auto; }
    .appointment_detail_section .calendar_block2 .or_text span {
      width: 105px;
      height: 105px;
      line-height: 105px;
      color: #6282cd;
      font-size: 28px;
      border-color: #6282cd !important;
      margin: auto;
      background: #fff; }

.appointment_detail_section .review_block {
  margin-top: 36px; }
  @media (max-width: 567px) {
    .appointment_detail_section .review_block {
      margin-top: 20px; } }
  .appointment_detail_section .review_block .div-form {
    margin-bottom: -2px; }
  .appointment_detail_section .review_block h3 {
    color: #1e6c94;
    font-family: 'Arial-BoldMT';
    font-size: 28px;
    margin-bottom: 33px; }
    @media (max-width: 567px) {
      .appointment_detail_section .review_block h3 {
        margin-bottom: 20px;
        font-size: 24px; } }
  .appointment_detail_section .review_block p {
    font-size: 28px;
    color: #1e6c94;
    width: 96%;
    margin: 0 auto 41px;
    line-height: 35px; }
    @media (max-width: 567px) {
      .appointment_detail_section .review_block p {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: normal; } }
  .appointment_detail_section .review_block ul {
    border: 2px solid #d1dde3;
    border-radius: 6px;
    padding: 18px 24px 15px;
    margin-bottom: 20px; }
    @media (max-width: 567px) {
      .appointment_detail_section .review_block ul {
        padding: 10px; } }
    .appointment_detail_section .review_block ul li p {
      font-family: 'Arial-BoldMT';
      margin: 0 0 18px;
      line-height: normal;
      width: auto;
      display: inline-block; }
      .appointment_detail_section .review_block ul li p:first-child {
        color: #555a5e;
        text-align: right;
        width: 150px;
        margin-right: 31px; }
        @media (max-width: 567px) {
          .appointment_detail_section .review_block ul li p:first-child {
            margin-right: 10px;
            width: 95px; } }
      @media (max-width: 567px) {
        .appointment_detail_section .review_block ul li p {
          font-size: 18px; } }
    .appointment_detail_section .review_block ul li:last-child p {
      margin-bottom: 0; }
  .appointment_detail_section .review_block textarea {
    height: 206px;
    margin-bottom: -7px;
    outline: 0; }
    @media (max-width: 567px) {
      .appointment_detail_section .review_block textarea {
        height: 150px; } }
    .appointment_detail_section .review_block textarea:focus {
      outline: 0;
      box-shadow: none; }
    .appointment_detail_section .review_block textarea::-webkit-input-placeholder {
      opacity: 1;
      color: #8e9499; }
    .appointment_detail_section .review_block textarea::-moz-placeholder {
      opacity: 1;
      color: #8e9499; }
  .appointment_detail_section .review_block .border_btn {
    margin-top: 29px;
    border-width: 2px !important;
    padding: 15px; }
    @media (max-width: 567px) {
      .appointment_detail_section .review_block .border_btn {
        margin-top: 20px;
        padding: 10px; } }
    .appointment_detail_section .review_block .border_btn.different_btn {
      margin-top: 30px;
      color: #6a90e6;
      border-color: #6a90e6 !important;
      padding-right: 0;
      padding-left: 18px; }
      @media (max-width: 567px) {
        .appointment_detail_section .review_block .border_btn.different_btn {
          margin-top: 20px;
          padding-left: 10px; } }
      .appointment_detail_section .review_block .border_btn.different_btn span {
        margin-left: -20px; }
        @media (max-width: 567px) {
          .appointment_detail_section .review_block .border_btn.different_btn span {
            top: 1px; } }

.appointment_detail_section .success_block {
  margin-bottom: 466px; }
  @media (max-width: 567px) {
    .appointment_detail_section .success_block {
      margin-bottom: 20px; } }
  .appointment_detail_section .success_block p {
    font-family: 'Arial-BoldMT';
    margin: 0 auto 28px; }
    @media (max-width: 567px) {
      .appointment_detail_section .success_block p {
        margin-bottom: 20px; } }
  .appointment_detail_section .success_block .border_btn {
    border: 4px solid #6a90e6 !important;
    color: #6a90e6;
    font-family: 'Arial-BoldMT';
    margin-bottom: 30px;
    padding: 11px 21px 10px 146px; }
    @media (max-width: 567px) {
      .appointment_detail_section .success_block .border_btn {
        margin-bottom: 20px;
        padding: 10px 10px 10px 80px; } }
    .appointment_detail_section .success_block .border_btn:before {
      content: '';
      display: inline-block;
      width: 60px;
      position: absolute;
      left: 39px;
      top: 0;
      bottom: 0;
      margin: auto; }
      @media (max-width: 567px) {
        .appointment_detail_section .success_block .border_btn:before {
          left: 10px; } }
  .appointment_detail_section .success_block .border_btn.edit_icon:before {
      background: url("../images/edit_icon.png") no-repeat;
      height: 58px; }
  .appointment_detail_section .success_block .border_btn.schedule_icon:before {
      background: url("../images/schedule_icon.png") no-repeat;
      height: 56px; }
  .appointment_detail_section .success_block .border_btn.forms_icon:before {
      background: url("../images/checkin_Icon.png") no-repeat;
      height: 56px; }
  .appointment_detail_section .success_block.success_block2 {
    display: none; }

.datepicker {
  max-width: 510px;
  padding: 7px;
  border: 2px solid #d1dde3;
  border-radius: 6px;
  width: auto;
  left: 20px !important;
  right: 20px;
  margin: auto; }

.datepicker thead tr:nth-child(2) th {
  padding: 12px;
  color: #fff;
  font-size: 21px;
  background: #6a90e6; }
  @media (max-width: 567px) {
    .datepicker thead tr:nth-child(2) th {
      padding: 8px; } }

.datepicker thead tr:nth-child(2) th:hover {
  background: #6a90e6; }

.datepicker td, .datepicker th {
  font-size: 22px; }
  @media (max-width: 567px) {
    .datepicker td, .datepicker th {
      font-size: 20px; } }

.datepicker thead tr:nth-child(2) th.prev {
  border-radius: 0px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px; }

.datepicker thead tr:nth-child(2) th.next 
{
    border-radius: 0px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px; }

.datepicker thead tr:nth-child(2) th.prev, .datepicker thead tr:nth-child(2) th.next {
  font-size: 0;
  width: auto; }

.datepicker thead tr:nth-child(2) th.prev:before, .datepicker thead tr:nth-child(2) th.next:before {
  border-width: 0 3px 3px 0;
  content: '';
  border-style: solid;
  border-color: #fff;
  width: 15px;
  height: 15px;
  display: inline-block;
  /*    margin-right: -23px;*/ }
  @media (max-width: 567px) {
    .datepicker thead tr:nth-child(2) th.prev:before, .datepicker thead tr:nth-child(2) th.next:before {
      margin-right: 0; } }

.datepicker thead tr:nth-child(2) th.prev:before {
  transform: rotate(-225deg);
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg); }

.datepicker thead tr:nth-child(2) th.next:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg); }

.datepicker thead tr th {
  color: #555a5e;
  font-weight: 400;
  padding-top: 29px;
  padding-bottom: 25px; 
  border-radius: 0px;
}
  @media (max-width: 567px) {
    .datepicker thead tr th {
      padding: 20px 0; } }

/*.datepicker td {
  color: #1e6c94;
  padding-bottom: 35px; 
}
  @media (max-width: 567px) {
    .datepicker td {
      padding-bottom: 20px; } }
*/
.datepicker td.day:hover {
  background: transparent; }
.datepicker td.active.active
{
    background: #6a90e6; 
}

.datepicker td span.year {
    padding: 0 19px;
    display: block;
    width: auto;
}
.datepicker td.day.disabled-date {
    color: #999999;
}

td.day.day-with-preferred-appointments
{
    /*color: #14a754;*/
    color: #FFFFFF;
    background-image: url("../images/GreenCircle.png");
    background-position: center;
    background-repeat: no-repeat;
}

td.day.day-with-appointments
{
    /*color: #de7c47;*/
    color: #FFFFFF;
    background-image: url("../images/OrangeCircle.png");
    background-position: center;
    background-repeat: no-repeat;
}

td.day.day-without-appointments
{
    color: #8e9499;
}

td.active
{
    color: #ffffff;
}

.datepicker td.active.day-with-preferred-appointments {
    /*background: #1e6c94;*/
    border: 1px solid #14a754;
    background: #FFF;
    color: #14a754;
}

.datepicker td.active.day-without-appointments {
    background: #8e9499;
}

.datepicker td.active.day-with-appointments {
    /*background: #de7c47;*/
    border: 1px solid #de7c47;
    background: #FFF;
    color: #de7c47;
}

div.hidden,
a.hidden
{
    display: none !important;
}
/*** Appointment css end ***/
